Manuel PHP
Précédent |  | Suivant

# zend_register_functions

(no version information, might be only in CVS)

zend_register_functions -- ...

## Description

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type TSRMLS_DC )

...

## Liste de paramètres

scope

  ...

functions

  ...

function_table

  ...

type TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_read_property | Niveau supérieur | zend_register_internal_class_ex